 function init(hero) {
    hero.setName("Loki/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(7);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:frost_giant_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 7.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 50, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.8, 0);
    hero.addAttribute("BASE_SPEED", 0.9, 1);

    hero.addKeyBind("SLOW_MOTION", "Hightened Reflexes", 4);
    hero.addKeyBind("ENERGY_PROJECTION", "Magical Blasts", 1);
    hero.addKeyBind("SPELL_MENU", "Sorcery", 3);
    hero.addKeyBind("TELEKINESIS", "Telekinesis", 2);
 }